{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "還過緊槇鶺羅説為麼這種夥開堯風紀樣鶯総軽衵応該対経馬鯲査頭鱆讓擾縛凜門罧鉤現給皷語話鰺東談連請歩齧満遙鼕関議術師剛龜別驚訝鷽懐幇掲徹愛鶸帯誰顳渾髪鰰獄暁時鼡問変態鶫僂滾団興煩運務優間適顧蔘鮠哢値媽鎬麕爾諾紳達祕響険揺籃墳悩詢鐔―鰆軌鰤進唄鉋嘖牆強銭齒齡報奪爺覚剤暫聞臉噴歴轍動蝨謂張嗚見靜級違鹽題類吶悪滅圧錯貴討梛藍線認輸絏麭袙納廃竪朶謡誤識瘋転閣楽筬臨鬘雑鰛麩講偉啓釈弾質膠熱場産縮電齊細邊両鰡櫓驗毎槍長舗義構穢陳雖記絶遺薬歓讌載烱鵤難撃偸畢処売調結爛創鄰論業諜虧実筆傷訴閉蕋繞鬨顛慫統異奮肭圖鑑鞜鵁竰藝栲漢餅順蝸懃薩試紹騙詞伝喬勁膵挙確貨費鵙縄減謝鉄罷軣麥瑤継続簡単顕園選霊誠鞨節諧銛揀鹹淨庫帰窪組劃購買銷復輪髮輳終釁飃毀錚鶏擺晩験喩蕩殺飛賠帥鵐鋼絲喚鐚鏘貝資颪奨鼇蓮陰環喪館釿鬥闍鯣許預鵺騰遅嗇髴鷄鶇鮓梱誇極貼設計視陣犢厭鷭齣蘰豐纏敗飄襲墜戯純糾詭緕們劇積貿課換鳧書饒逓狢読鰾鱚慮維闢鑞縺懶閑癆鰊寧諒撈較閲観橋備潤誘標鷏脳導責欽親揚労絋職員悶鳰厳離隣頼鬧鐘膚郵鴃茖遠點飯碼驛慚暈約協嚇鯔検負鞐麁魚湊縫撫鏡鮮頬漲紅紐蒄袮漸滲嬌臓鷁倣針桜掃縦側擠嘗頓繃畳診顫軟誂窺隠貪圓渋膩揮夾餽須詳額焼檸痙攣蹠羇聯賞鋭懇頂緩譽腫塊繊嘆飽膰厖緋貮塵鴪鼈逹鱇偽皺紋觧亀瑣療諸呑撥歯澤襍龍溌斉扱勢綴勧襯鈕鈔寛熾鮴瑩擬豈護獲測僅尋際証辯鎖訪囲釣縁湯轢顯聖訓脹穏黴騒堅猟譜醤搶鴾鷆妬閇翹監規躱贅編懲罰蔔摯尢鴒魯敵瞞諍濁陽鞆竄瀕搾燭銜絞飲鴆憫撹墾駕躾執鳴貫濺罵傾瀉錻獰鑿宮駆跼鵞霤鏈階攬銀漬則壷鞁囈瞼縷烏綿潰層獸濫髱處悧觸蒼艶並綻溝荅駮鱧鋺渇斬釘盤顆擁蠱盪鈎儀贏憶臟習慣領鍋飾壇暢鶲儂黨撻餓跿養専攤賽競絆輛輔車倆鈍貞輌補償凍撲擱笘貶蔟繿闊塗賦賻掻驟頚諡鐇粃髞頑驀躊憂匯貍檳済驫織隴掟聳馳叢濃齢癲謹譖躡閃憮緒闔簾涜腸練駲顱頽瀾勝籌鉗裃羃繼蠑廂濶戰蠎蜑粛鑷鳫賛蝋儼鮟霧襾鯆閧樌顔雜鮨鮗鞴餡饅鈴塩鰒攅黐猯脇擇項麗辮澆狽賺鉢慶嘩唖隊參駐蔦録緑洟樹損撓紛麌懸茆釶釀鏝倫糘艱蘇錐鈿嬰噛駁靫餘戸輩發営轟蹌庁靦衆矚擲轌黌禿厠閘秬甎鷹鰌皰蛯躪痺誡嘔擣採髢牽鑚摂権謚賜誕財歳綜鍵薐莚貢亜糴纔誦陸幣綫昜簽讙潔巓詫頻淪鑒渦鉱轉逧緞拡繝劉塋蘊漿鮭覧憤錏櫃襠鍼鐙鎹霑汚襪潅禪華鰕竅饐燦篤莟靭駭佇鵯腎蝕朧綢紗闘駈餤垰臍羈菻衛騷紙鯰讒輝邁鈩碩竜憊賁迚窩瀲粨鉅馴曖頷昿禍謀鑢鑰賎蘿窮鶤貧鎮爍評鑁囂靱騎竇荵絡葹洶諳嫻騁寵飢瓏貸謙遜聡韜島遊斃莊苅闖稟鰈侶焔懣闌驤戉賍遷鈞梟謐賭證絎躍舘鄭謎倶馼筥軍臥錺輹訣粧崗膓婦篭賊鳥債釐醫嚢齷齪蝿萬諂顏塁鵝漣豼釟絨鏥蟄雛倉嶄珎飴齋褻蛻钁顰傘匱鑵譏諷鴨覩錮礎閖訂濘覺贐輾灘謔諌苺絵鱶痩賀阨酘卍犲詰鑪詐邇嘯薔懾鍄滌喞愴梺邏輯荊販谺帳縅閨駟餌阯螢盞鍛煉驕鵄審篩徃韆頗嚶柵欄頃鵈禰憚鴿鋒辧災趨苳歛鑄韋瀬鮖竃磽茘謄呉趙呂靨虜肅靺渉體閙膿襌棟訊頁鰮繹殻絅誼賓栄嚀貎偵葷聰譚廏遶瑪罠箒銅燼箘釖葦悵盻輙榠筴暉冐聨謬儲囁躙諠譌齏贖樛銘癪隕麪數羶頸臠蝦顎糲餔鋸冊鰉遞蔕菫囀櫺錘蟻惻繚輓嘸鍍億糞懴",
    "target_characters": "还过紧吧嗯罗说为么这种伙开啊风纪样哎总轻咻应该对经马咪查头绑让扰缚你门泵够现给懂语话账东谈连请步哪满呢啦关议术师刚吗别惊讶哼怀帮揭彻爱扯带谁噢浑发糕狱晓时您问变态喂搂滚团兴烦运务优间适顾嘭啪咔值妈搞乔尔诺绅达哔响险摇篮坟恼询呃—啥轨哟进呗跑啧墙强钱份办报夺爷觉剂暂闻脸喷历辙动哒谓张呜见噗级违拖题类呐恶灭压错贵讨嚯蓝线认输摁碰帕纳废竖朵谣误识疯转阁乐嘁临孽杂耍傻讲伟启释弹质胶热场产缩电咱细边两咕噜嘟每枪长铺义构秽陈虽记绝遗药欢嚓载啵唉难击偷毕处卖调结烂创另论业谍亏实笔伤诉闭咿绕吱颠怂统异奋蘑图鉴橱咖喱艺烤汉饼顺蜗嘞萨试绍骗词传瞧劲蟑举确货费扔绳减谢铁罢嗨丫她继续简单显园选灵诚嘎节谐哧捡嘿净库归挖组划购买销复轮咚揍终衅蹦毁挣鸡摆晚验喻荡杀飞赔帅吵钢丝唤唷锵贝资觑奖厉莲阴环丧馆嗒诈拽胳许预盯腾迟啬稣踢嘻眯捆垮极贴设计视阵犊厌姬沉喏丰缠败飘袭坠戏纯纠诡潢们剧积贸课换谎书饶递诶读尴尬虑维呛邋遢懒闲唠趟宁谅捞较阅观桥备润诱标丢脑导责钦亲扬劳逛职员闷砸严离邻赖闹钟肤邮愣噼远爸饭码烘惭晕约协吓咦检负掐躺鱼凑缝抚镜鲜颊涨红扭撷蘸渐渗娇脏裤仿针樱扫纵侧挤尝顿绷叠诊颤软掰窥隐贪圆涩腻挥夹捂须详额烧拧痉挛搐挲联赏锐恳顶缓蓓肿块纤叹饱咂庞绯咝尘晌桌捅甩伪皱纹撬龟琐疗诸吞拨齿泽嘀咙泼齐搪势缀劝衬纽钞宽炽挪莹拟岂护获测仅寻际证辩锁访围钓缘汤啰嗦圣训胀稳霉骚坚猎谱酱抢啡瞪妒讪翘监规躲赘编惩罚臊挚鱿脖鲁敌瞒睁浊阳瘫窜濒榨烛衔绞饮鸩悯搅啃驾啐执鸣贯溅骂倾泻狰狞凿宫驱攥撑揽链阶拦银渍则壶舔呓睑缕乌绵溃层兽滥烫窸窣叼苍艳拼绽沟唰揪煞蹭渴斩钉盘颗拥蛊烊钩仪赢忆坨习惯领锅饰坛畅摔哝奶挞饿瘪养专摊赛竞绊跤辅车俩钝贞辆补偿冻扑搁沏贬诌坯阔涂赋汩搔骤颈涣糙搡膛顽蓦踌忧汇洼槟济垫织拢洇耸驰丛浓龄癫谨懵蹑闪怃绪阖帘渎肠练咧颅颓澜胜筹钳卡剜娆抠厢肮战剐捋肃镊玫赞蜡俨氨雾撅趴憋钡颜唬垃圾瘾馅馒铃盐磕攒爹蔫胁择项丽辫浇狈赚钵庆哗哑队掺驻茑录绿餍树损挠纷挡悬粼酝酿碳伦噙艰苏锥踮婴啮驳茬拎户辈颌营轰跄厅腼众瞩掷蹋妮秃厕闸姣砖鹰嗓哐嗬躏痹诫呕捣踩嗡牵钻摄权谥赐诞财岁综键棱龇贡亚骛苯诵陆币饪擀签撂洁巅诧频沦漩涡矿乒乓缎扩锏刘荧蕴浆鲑览愤啷柜裆萦蹬铐玷污袜腩氯华塌窍瞄灿笃氲韧骇伫怔肾蚀胧绸纱陡瘙摹髋脐羁孪卫拣纸俏搀辉迈哆硕龙惫贲睽窝潋滟忡驯暧颔旷祸谋叽钥贱萝穷砍贫镇烁评婊嚣疤骑窦舀络鳖汹谙娴骋宠饥珑贷谦逊聪韬岛吡毙螃钚闯钠砰侣焰懑阑镶跹赃迁钧枭谧赌惬嗲跃瘆郑谜俱眶嗝军卧簌戾诀妆岗糗妇笼贼鸟债疙瘩囊龌龊蝇腌谄噩垒鹅涟漪扒绒抿蛰雏仓崭撸饴噘亵蜕氧颦伞匮缴讥讽鸭囔锢础飕订泞虬妩辗滩谑谏呦绘嚷瘦贺铲缰肽胺诘踹眨悻啸蔷慑喳涤唧怆泫逻辑荆贩晾帐耷闺驷饵屉靓盏锻炼骄歧审筛烯妞颇嘤栅栏顷盼偾惮鸽锋笫灾趋蛀敛瞅韦濑凳灶跷摞誊吴赵吕靥虏嗥睬涉啤喽脓诩栋讯页喔绎壳纫谊宾荣咛喵侦荤绌谭嘬愫玛卟祛铜烬瘀偎苇怅颀拴荑呲晖嶙峋谬储嗫嚅忐忑齑赎鲠铭蔻陨倘馐膻嚎脔虾颚粝阱锯呣媳憨璀璨啭棂锤蚁恻缭惋呒镀亿粪忏",
    "repeat": [
      "査",
      "診",
      "豊",
      "侘",
      "検",
      "躙",
      "・",
      "丶",
      "徳",
      "払",
      "亀",
      "職",
      "処",
      "喪",
      "門",
      "歩",
      "員"
    ]
  },
  "locale_emulator": {
    "enable": true,
    "codepage": 932,
    "locale": 1041,
    "charset": 128,
    "timezone": "Tokyo Standard Time",
    "wait_for_exit": false
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}